Pesquisar no site de suporte

Evite golpes de suporte. Nunca pedimos que você ligue ou envie uma mensagem de texto para um número de telefone, ou compartilhe informações pessoais. Denuncie atividades suspeitas usando a opção “Denunciar abuso”.

Learn More

Gostaria de instalar uma versão anterior já que a última que atualizou no meu mac (48.0.1) está com vários problemas, como fazer?

  • 4 respostas
  • 1 tem este problema
  • 330 visualizações
  • Última resposta de albertomac

more options

Uso o Firefox há vários anos e nunca tive problemas. É meu browser preferido. Uso no macbook. Porém depois da última atualização tem acontecido vários erros. Não obedece comandos do sistema que uso (antes funcionava perfeitamente) o Financeiro Web e não consigo instalar o Warsaw, módulo de segurança do Itaú Bankline. Nos outros browsers (Chrome e Safari) funcionam perfeitamente.

Solução escolhida

Beleza, Alberto! Qualquer coisa manda uma pergunta aí!

Abraço

Ler esta resposta 👍 0

Todas as respostas (4)

more options

Olá Alberto!

Você pode baixar a versão anterior aqui: https://ftp.mozilla.org/pub/firefox/releases/47.0.1/mac/pt-BR/Firefox%2047.0.1.dmg

Contudo, em termos de segurança, isso não é muito recomendável. Você tentou reinstalar a última versão?

more options

Oi Zilmar! Obrigado pela ajuda. Primeiro apaguei o Firefox e reinstalei a versão atualizada, mas não resolveu. Depois instalei a versão antiga que vc me passou o link e resolveu parte dos problemas. Aí consegui acertar o plugin do Itaú que ainda não funcionava e ficou tudo certo. Como saiu outra versão atualizada passei a usá-la, mas somente o banco continuou a funcionar, o meu sistema não. Então vou aguardar o pessoal de suporte do meu programa ver se descobre algo. Mais uma vez obrigado! Alberto

more options

Solução escolhida

Beleza, Alberto! Qualquer coisa manda uma pergunta aí!

Abraço

more options

Valeu Zilmar, abraço!